* {
    border: 0;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html {
    font-family: "Lilita One", sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.6;
}

body {
    font-size: 4em;
}

main {
    padding: 0.75em;
}

li {
    list-style: none;
}

li a {
    border-radius: 0.05em;
    display: inline-block;
    padding: 0 0.5em;
}

a {
    color: #0084ca;
    text-decoration: none;
    transition: all 0.2s;
}

a:hover {
    background-color: #eaf7ff;
}
